/*

#EAF2FB // Lichtblau. zB Hintergrund
#333333 // Schwarzgrau. zB Schrift
#0050A8 // Dunkelblau. zB Link
#FF0000 // Rot. zB Hover
#8A8A8A // Grau. zB Border
#C0C0C0 // Grau. zB head-Intergrund

*/


* {
 padding:0px;
 border:0px;
 margin:0px;
 }


html {
 width:100%;
 height:100%;
 }


body {
 width:100%;
 height:100%;
 background: #EAF2FB;
 font-family:arial,verdana,helvetica,sans-serif;
 font-size:16px;
 color: #333333;
 }
body.contentpane {
 width:632px;
 padding:15px;
 background:#FFFFFF;
 }

body.contentpane .item-page{
 margin:10px;
 }
body.contentpane #mailto-window {
 margin:10px;
 }


h1 {
 font-size: 22px;
 color: #333333;
 font-weight: normal;
 margin-bottom:10px;
 white-space:nowrap;
 }


h2 {
 font-size: 20px;
 color: #333333;
 font-weight: normal;
 margin-bottom:3px;
 }
#cont .blogtpm_bei_kat .items-row .page-header h2,
#cont .blogtpm_view1 .items-row .page-header h2,
#cont .blogtpm_view2 .items-row .page-header h2 {
 font-size: 18px;
 }
h2 a:link, 
h2 a:active, 
h2 a:visited {
 text-decoration:none;
 color: #333333;
 white-space:nowrap;
 } 
h2 a:hover {
 text-decoration:none;
 color: #FF0000;
 } 


h3 {
 font-size:18px;
 color: #333333;
 font-weight: normal;
 white-space:nowrap;
 margin-bottom:3px;
 }
h3 a:link, 
h3 a:active, 
h3 a:visited {
 text-decoration:none;
 color: #333333;
 white-space:nowrap;
 } 
h3 a:hover {
 text-decoration:none;
 color: #FF0000;
 } 


h4 {
 font-size: 17px;
 color: #333333;
 font-weight: normal;
 margin-bottom:2px;
 }


ul, ol {
 margin-left:10px;
 margin-top:0px;
 margin-bottom:0px;
 }


li {
 margin-left:20px;
 margin-bottom:4px;
 }


a:link, a:visited, a:active {
 color: #0050A8;
 text-decoration:none;
 }
a:hover {
 color: #FF0000;
 text-decoration:underline;
 }


input, textarea, select { 
 padding:1px;
 border:1px solid #8A8A8A;
 }


ul.menu, ul.menu ul {
 list-style-type:none;
 list-style-position:outside;
 margin:0;
 }


ul.menu li {
 margin-left:0px;
 margin-top:0px;
 margin-bottom:0px;
 }


li {
 margin-left:20px;
 margin-bottom:0px;
 }


ul.weit li, ol.weit li {
 margin-bottom:10px;
 }


#cont p {
 text-align:justify;
 }


#all1 {
 background: #FFFFFF url(../images/top_bg.gif) repeat-x;
 }


#all2 {
 background: transparent url(../images/foot_bg.gif) bottom repeat-x;
 }


#all3 {
 width:1032px;
 margin:auto;
 overflow:hidden;
 }


#top {
 width:1032px;
 height:23px;
 overflow:hidden;
 }


#top_left {
 float:left;
 margin-top:2px;
 margin-left:67px;
 width:430px;
 overflow:hidden;
 }


#top_left .menu {
 }


#top_left .menu li {
 float:left;
 margin-right:30px;
 }


#top_left .menu li a {
 white-space:nowrap;
 }
#top_left .menu a:link, #top_left .menu a:visited, #top_left .menu a:active {
 color:#FFFFFF;
 text-decoration:none;
 }
#top_left .menu a:hover {
 color:#FF3333;
 text-decoration:none;
 }


#top_right {
 float:right;
 margin-top:0px;
 margin-right:67px;
 width:430px;
 overflow:hidden;
 text-align:right;
 }


#top_right .moduletable {
 float:right;
 margin-left:15px;
 }


#top_right .mod-languages {
 margin-top:3px;
 }


#top_right .mod-languages a:link img, #top_right .mod-languages a:active img, #top_right .mod-languages a:visited img {
 border:#FFFFFF solid 1px;
 }
#top_right .mod-languages a:hover img {
 border:#FF3333 solid 1px;
 }


#space1 {
 height:3px;
 }


#top {
 width:1032px;
 overflow:hidden;
 }


#space2 {
 height:5px;
 }


#head1 {
 width:1032px;
 height:96px;
 overflow:hidden;
 }


#space3 {
 height:15px;
 }


#head2 {
 width:1032px;
 height:148px;
 overflow:hidden;
 background:#FFFFFF;
 }


#head2_overlay {
 position:absolute;
 top:142px;
 width:1032px;
 height:148px;
 background: transparent url(../images/bild_overlay.png) center no-repeat;
 }


#space4 {
 height:10px;
 }


#under_head {
 height:40px;
 }


#space5 {
 height:6px;
 }


#under_head .breadcrumb { /* ul */
 float:left;
 margin-left:364px;
 margin-top:1px;
 }
.breadcrumb * {
 font-size:13px;
 }
.breadcrumb li {
 list-style-type:none;
 float:left;
 margin:0;
 padding:0;
 }
.breadcrumb * {
 color:#333333;
 }
.breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited {
 color:#333333;
 text-decoration:none;
 }
.breadcrumb a:hover {
 text-decoration:none;
 color:#FF0000;
 }
.breadcrumb img {
 margin-left:10px;
 margin-right:10px;
 }


#space6 {
 height:10px;
 }


#main { /* Teil der Definitionen direkt in index.php */
 margin-left:67px;
 }


#left { /* Teil der Definitionen direkt in index.php */
 float:left;
 }


#left .menu {
 margin-left:0px;
 }


#left .menu li a.text_fett, #left .menu li a.text_fett:hover {
 font-weight:bold;
 }


#left .menu li a,
#right .menu li a {
 color: #333333;
 display:block;
 padding-top:8px;
 padding-bottom:8px;
 text-decoration:none;
 background-repeat: no-repeat;
 background-image: url(../images/pfeil_g.png);
 background-color:#FFFFFF;
 border-bottom:1px solid #DDDDDD;
 }
#left .menu li a:hover,
#right .menu li a:hover {
 text-decoration:underline;
 color: #FF0000;
 background-image: url(../images/pfeil_a.png);
 background-color:#EAF2FB;
 }
#left .menu .current a,
#right .menu .current a {
 color: #0050A8;
 background-image: url(../images/pfeil_n.png);
 }
#left .menu .current li a,
#right .menu .current li a {
 color: #333333;
 background-image: url(../images/pfeil_g.png);
 }
#left .menu li a,
#right .menu li a {
 padding-left:18px;
 background-position: 0px 14px;
 }
#left .menu ul li a,
#right .menu ul li a {
 padding-left:33px;
 background-position: 15px 14px;
 }
#left .menu ul ul li a,
#right .menu ul ul li a {
 padding-left:48px;
 background-position: 30px 14px;
 }
#left .menu ul ul ul li a,
#right .menu ul ul ul li a {
 padding-left:63px;
 background-position: 45px 14px;
 }
#left .menu .current {
 background:#EAF2FB;
 }
#left .menu .current li {
 background:#333333;
 }


#cont { /* Teil der Definitionen direkt in index.php */
 float:left;
 padding-top:5px;
 padding-bottom:15px;
 }


.category-desc {
 padding-bottom:20px;
 }



.blog .btn-group,
.blogtpm_view1 .btn-group,
.blogtpm_view2 .btn-group,
.blogtpm_bei_kat .btn-group {
 display:none;
 }


.blogtpm_view2 .item {
 clear:both;
 margin-bottom:30px;
 }


.blogtpm_view2 .item-image img {
 margin-right:25px;
 margin-bottom:30px;
 }


.blogtpm_view1 a.item-image img,
.blogtpm_view2 a.item-image img,
.blog a.item-image img {
 border: 1px solid #8A8A8A;
 }
.blogtpm_view1 a:link .item-image img, .blogtpm_view1 a:active .item-image img, .blogtpm_view1 a:visited .item-image img,
.blogtpm_view2 a:link .item-image img, .blogtpm_view2 a:active .item-image img, .blogtpm_view2 a:visited .item-image img,
.blog a:link .item-image img, .blog a:active .item-image img, .blog a:visited .item-image img {
 border: 1px solid #8A8A8A;
 }
.blogtpm_view1 a:hover .item-image img,
.blogtpm_view2 a:hover .item-image img,
.blog a:hover .item-image img {
 border: 1px solid #FF0000;
 }


.blogtpm_view2 .readmore {
 margin-top:3px;
 }


#right { /* Teil der Definitionen direkt in index.php */
 float:left;
 }


#foot {
 width:1032px;
 height:56px;
 overflow:hidden;
 text-align:center;
 }


#space7 {
 height:35px;
 }


#foot .menu {
 display:inline;
 }


#foot .menu li {
 display:inline;
 margin-left:15px;
 margin-right:15px;
 }


#foot .menu li a {
 white-space:nowrap;
 }
#foot .menu a:link, #foot .menu a:visited, #foot .menu a:active {
 color:#333333;
 text-decoration:none;
 }
#foot .menu a:hover {
 color:#FF0000;
 text-decoration:underline;
 }


#message {
 }
#message * {
 color:#FF0000;
 }


.text_rot {
 color:#FF0000;
 }


.nod {
 display:none;
 }


.print-icon, .email-icon {
position:relative;
top:-34px;
 float:right;
 padding:0;
 padding-left:10px;
 margin:0;
 width:16px;
 height:16px;
 overflow:hidden;
 }
.actions li a {
 width:16px;
 height:16px;
 font-size:2px;
 }
.icon-print, .icon-envelope {
 float:right;
 padding:0;
 margin:0;
 width:16px;
 height:16px;
 }
.icon-print {
 background: url(../../../media/system/images/printButton.png) no-repeat;
 }
.icon-envelope {
 background: url(../../../media/system/images/emailButton.png) no-repeat;
 }


a.pfeil:link, a.pfeil:visited, a.pfeil:active {
 padding-left:15px;
 background: url(../images/pfeil_n.png) no-repeat 0px 5px;
 text-decoration:none;
 }
a.pfeil:hover {
 background: url(../images/pfeil_a.png) no-repeat 0px 5px;
 text-decoration:underline;
 }


.readmore a:link, .readmore a:visited, .readmore a:active, 
a.readmore:link, a.readmore:visited, a.readmore:active {
 padding-left:15px;
 background: url(../images/pfeil_n.png) no-repeat 0px 5px;
 text-decoration:none;
 }
.readmore a:hover,
a.readmore:hover {
 background: url(../images/pfeil_a.png) no-repeat 0px 5px;
 text-decoration:underline;
 }


.pull-left {
 clear:left;
 float:left;
 }


.pull-right {
 clear:right;
 float:right;
 }


img.standardbild, img.standardbild_links, img.standardbild_rechts {
 border: 1px solid #8A8A8A;
 }
a:link img.standardbild, a:active img.standardbild, a:visited img.standardbild, 
a:link img.standardbild_links, a:active img.standardbild_links, a:visited img.standardbild_links, 
a:link img.standardbild_rechts, a:active img.standardbild_rechts, a:visited img.standardbild_rechts {
 border: 1px solid #8A8A8A;
 }
a:hover img.standardbild, 
a:hover img.standardbild_links,
a:hover img.standardbild_rechts {
 border: 1px solid #FF0000;
 }
img.standardbild_links {
 float:left;
 margin-right:20px;
 margin-bottom:10px;
 }
img.standardbild_rechts {
 float:right;
 margin-left:20px;
 margin-bottom:10px;
 }
img.standardbild_rechts_ohne {
 float:right;
 margin-left:20px;
 margin-bottom:10px;
 }


.item-image img {
 border: 1px solid #8A8A8A;
 }


.item-pagetpm_view2 .item-image img {
 margin-top:8px;
 margin-left:25px;
 margin-bottom:20px;
 }


a.pdf:link, a.pdf:visited, a.pdf:active {
 padding-left:18px;
 text-decoration:none;
 background:url(../images/icon_pdf.png) no-repeat -2px 0px;
 }
a.pdf:hover {
 text-decoration:underline;
 }


table.standardtabelle {
 border:0;
 }
table.standardtabelle th{
 border:0;
 padding-top:3px;
 padding-bottom:3px;
 padding-right:10px;
 padding-left:2px;
 font-weight:normal;
 text-align:left;
 vertical-align:top;
 font-size:14px;
 color:#000000;
 background: #EAF2FB;
 }
table.standardtabelle td {
 border:0;
 padding:2px;
 text-align:left;
 vertical-align:top;
 background: #EAF2FB;
 }
table.standardtabelle td.ohnebg {
 background:transparent;
 }


.search #search-searchword,
.search .phrases label,
.search .phrases legend {
 margin:5px;
 }


.search .searchintro {
 clear:both;
 }


.search-results .result-title {
 font-weight:bold;
 margin-top:10px;
 }


.search #limit {
 width:80px;
 }


.search #ordering {
 width:180px;
 }


.search .highlight {
 background: #EAF2FB;
 }


#mod-search-searchword {
 margin-top:0px;
 background:#D4DBE3;
 }


body.contentpane #pop-print {
 display:none;
 }


body.contentpane .item-page{
 margin:10px;
 }

